import BaseDropdownButtonSecondDemo from './src/main';

BaseDropdownButtonSecondDemo.install = function(Vue) {
  Vue.component(BaseDropdownButtonSecondDemo.name, BaseDropdownButtonSecondDemo);
};

export default BaseDropdownButtonSecondDemo;

